@charset "utf-8";

/* RESET updated with html5 tags*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,
big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,
ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,
embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align: baseline;
	}

/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;
	}


ol,ul {
	list-style:none;
	}

blockquote,q {
	quotes:none;
	}

blockquote:before,blockquote:after,q:before,q:after {
	content:'';
	content:none;
	}

table {
	border-collapse:collapse;
	border-spacing: 0;
	}

/* FLOAT-elements */
.fltleft, .alignleft {
	float:left;
	}

.fltright, .alignright, img.alignright {
	float:right;
	}


/* only to clear floats - to be used with any class as addition */
.clear {
	clear: both;
	}
	
/* clear float with blank <div>or <br>*/
.clrflt {
	clear:both;
	line-height:1px;
	font-size:1px;
	overflow: hidden;
	}

/* MAIN */
body {
	background: #072442;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000000;
	padding:125px 0 0 0;
	}
	
a, img, img a, a:hover {
	border:none;
	outline:none;
	}
	
/*========== Wrapper ==========*/

#wrapper {
	background:#FFF;
	width:1034px;
	margin:20px auto 15px;
	padding:0;
	}
	
.header {
	background:url(../img/page_top_bg.jpg) no-repeat left top;
	height:236px;
	padding:0 6px 0 8px;
	margin-bottom:12px;

	}
	
.header_top {
	height:160px;
	}
	
.logo {
	width:605px;
	float:left;
	padding:20px 0 0 13px;
	}
	
.social_icons {
	width:32px;
	float:right;
	padding:11px 0 0 0;
	}
	
.social_icons a {
	display:block;
	height:36px;
	margin-bottom:7px;
	}
	
.header_bottom {
	height:38px;
	padding:0;
        background-color: #E0E0E0;
        border-top: 1px solid #bebebe;
  border-left: 1px solid #bebebe;
  border-right: 1px solid #bebebe;
	}
	
.grey_nav {
	/* background:url(../img/grey_nav_bg.jpg) repeat-x left top; */
	width:606px;
	height:36px;
	float:left;
	font-size:14px;
	position:relative;
	z-index:1000;
	/* border-top:1px solid #bebebe;
	border-left:1px solid #bebebe;
	border-right:1px solid #bebebe; */
	-moz-border-radius:10px 10px 0px 0px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	border-radius:10px 10px 0px 0px;
	-moz-box-shadow:0px 0px 2px #e9e9e9;
	-webkit-box-shadow:0px 0px 2px #e9e9e9;
	box-shadow:0px 0px 2px #e9e9e9;
    behavior:url(PIE.htc);
	}
	
.grey_nav ul {
	padding:0 0 0 5px;
	}
	
.grey_nav ul li {
	height:36px;
	line-height:36px;
	background:url(../img/nav_sep.jpg) no-repeat center right;
	overflow:hidden;
	float:left;

	}
	
.grey_nav  ul li:hover {
	overflow: visible;
	font-weight:bold;

}
	
.grey_nav ul li.grey_sep {
	background:none;
	}
	
.grey_nav ul li a {
	text-decoration:none;
	color:#0b1a52;
	font-weight:bold;
	padding:0 14px;
	}
	
	
.grey_nav ul ul {
  width:1px;
	margin-right:-9px;
	font-weight:normal;

	z-index:10000;
}
.grey_nav ul ul li {
	padding:4px 0 0 0;
	margin-bottom:0px;
	background:#e2e2e2;
	font-size:13px;
	font-weight:bold;
  border-left: 1px solid #949494;
  border-right: 1px solid #949494;
  border-bottom: 1px solid #949494;
	z-index:10000;
	width:150px;
}
.grey_nav ul ul li:hover {
	background:#d2d2c3;
	color:#ffffff;
	font-weight:normal;
}
	
	
.header_bottom .search {
	/* background:url(../img/search_bg.jpg) no-repeat left top; */
	width:200px;
	height:23px;
	float:right;
	/* padding:4px 6px 0 10px; */
        background-color: #fff;
        margin-top: 7px;
        margin-right: 7px;
	}
	
.header_bottom  .search_block {
	height:23px;
	}
	
.header_bottom  .search_field {
	background:none;
	width:168px;
	height:13px;
	line-height:13px;
	border:0px;
	float:left;
	outline:none;
	padding:5px;
	font-size:11px;
	color:#2a2927;
	font-style:italic;
	}
	
.header_bottom  .search_btn {
	background:url(../img/search_btn.png) no-repeat center center;
	width:22px;
	height:23px;
	float:right;
	border:0px;
	cursor:pointer;
        color: transparent;
        
	}
	
.nav {
	/* background:url(../img/blue_nab_bg.jpg) repeat-x left top; */
	width:1020px;
	height:39px;
	font-size:15px;
	position:relative;
	z-index:999;
        background-color: #2E437A;
	
	}
	
.nav ul {
	padding:0 0 0 10px;
	}
	
.nav ul li {
	height:39px;
	line-height:39px;
	display:inline;
	background:url(../img/nav_sep.jpg) no-repeat center right;
	overflow:hidden;
	float:left;

	}
	
.nav ul li:hover {
	overflow:visible;
}
	
.nav ul li.nav_sep {
	background:none;
	}

.nav ul li a {
	color:#eeeeee;
	text-decoration:none;
	font-weight:bold;
	padding:0 10px;
	}
	
.nav ul li a:hover, .nav ul li a.selected {
	color:#FFF;
	}
	
.nav ul ul {
	margin:-1px 0 0 -10px;
	font-weight:normal;
	width:100px;
	z-index:10000;
	width:1px;
}
.nav ul ul li {
	padding:4px 0 0 0;
	margin-bottom:0px;
	background:#2f2997;
	font-size:13px;
	font-weight:bold;
  border-left: 1px solid #949494;
  border-right: 1px solid #949494;
  border-bottom: 1px solid #949494;
	z-index:10000;
	width:150px;
}
.nav ul ul li:hover {
	background:#4c45d0;
	color:#ffffff;
	font-weight:normal;
}
	
.content {
	padding:0 8px 30px 8px;
	}
	
.content_left {
	width:283px;
	float:left;
	}
	
.gameinfo_bg {
	background:#fff;
	padding:5px 5px 0px 5px;

}

.game_setting {
  margin-left:40px;
  height:23px;
}

.game_image {
  margin-left:40px;
  
}
	
.game_setting .left {
  float:left;
  width:75px;
}

.game_setting .right {
  float:left;
  width:145px;
  font-weight:normal;
}

.top_news {
	width:283px;
	margin-bottom:6px;
	}
	
.top_news h2, .leiste {
	background:url(../img/heading_bg.jpg) repeat-x left top;
	height:29px;
	line-height:29px;
	font-size:15px;
	font-weight:bold;
	color:#ffffff;
	padding:0 0 0 10px;
	position:relative;
	
    behavior:url(PIE.htc);
	}
	
.top_news h2 span {
	position:absolute;
	right:11px;
	top:0px;
	}
	
.top_news h2 a, .top_news h2 a:hover  {
	font-size:15px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}

.top_news.custom ul  {
	margin-left:10px;
	list-style: square;
}

.top_news.custom li  {
	margin-top:4px;
	margin-left:10px;
}

.content{background-color: #fff;}

.content_left .news_teil ul {
    font-size: 13px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.content_left .news_teil h5.plattform
{
    color: #000000;
    font-weight: bold;
}

.content_left .news_teil li {
    background-image: none;
    display: block;
    padding: 8px 45px 8px 16px;
    position: relative;
}

.content_left .news_teil li.date {
    background-color: #6075b7;
    font-weight: bold;
	color:#ffffff;
    padding: 3px 45px 3px 16px;
}

.content_left .news_teil li a {
   font-size: 12px;
}

.content_left .news_teil ul .list0 {
    background-color: #CDCDCD;
}

.content_left .news_teil li span {
	font-size: 11px;
    color: #000000;
    position: absolute;
    right: 2px;
    top: 9px;
}

.content_left .news_teil strong {
    color: #06406d;
}

.content_left .news_teil li span.neu {
    border-bottom: 10px none;
    color: red;
    font-weight: bold;	
    font-size: 10px;
    left: 5px;
    position: relative;
    top: -2px;
}

.content_left .news_teil li span.comments{
    color: #000000;
    position: absolute;
    right: 2px;
    top: 26px;
	background:url(../img/comment_bg.png) no-repeat left top;
	width:15px;
	height:14px;
	text-align:center;
	font-size:9px;
	float:right;
}

.content_left .news_teil ul .list1 {
    background-color: #DCDCDC;
}

.top_news_bg {
	background:#f5f4f4;
	border-left:1px solid #efefef;
	border-right:1px solid #efefef;
	border-bottom:1px solid #efefef;
	padding:5px 5px 15px 5px;
	}
	
.top_news_bg.top_news_bg2 {
	background:#f5f4f4 url(../img/btm_brdr.jpg) repeat-x bottom left;
	}
	
.top_news_bg.top_news_bg3 {
	background:#e5e5e5 url(../img/btm_brdr.jpg) repeat-x bottom left;
	}
	
.top_news_bg.top_news_bg4 {
	background:#e5e5e5;
	padding-bottom:4px;
	}
	
.top_news_bg.top_news_bg5 {
	background:#f5f4f4;
	padding-bottom:4px;
	border-bottom:0px;
	}
	
	
.top_news_bg.top_news_bg6 {
	background:#f5f4f4;
	padding-bottom:0px;
	padding-top:0px;
	border-bottom:0px;
	}
	
.top_news_bg.top_news_bg7 {
	background:#f5f4f4;
	padding-bottom:0px;
	padding-top:4px;
	border-bottom:0px;
	}
	
.top_news_bg.top_news_bg8 {
	background:#f5f4f4;
	padding-bottom:10px;
	padding-top:0px;
	border-bottom:0px;
	}
	
.top_news_bg.top_news_last {
	background:#f5f4f4;
	border-bottom:1px solid #efefef;
	}
	
.singlesidebar .top_news.news_teil{

}

.singlesidebar .top_news.news_teil .highlights_sidbar_wrapper .info_block{
    color: #fff;
    font-size:12px;
    padding: 5px;
}

.singlesidebar .news_teil li{
	background-image: none;
    display: block;
    padding: 0px;
    position: relative;
}

.singlesidebar .top_news.news_teil .news_sidbar_wrapper{
	width: 100%;
    height: 60px;
    padding: 10px;
    font-size: 12px;
    position: relative;
    width: 265px;
    background-color: #e5e5e5;
}

.singlesidebar .top_news.news_teil .news_sidbar_wrapper .thumb_pic{
	width: 60px;
	height: 60px;
	float: left; 
	padding-right: 10px;
}

.singlesidebar .top_news.news_teil .news_sidbar_wrapper .title{
font-weight: bold;
    color: #06406d;
}

.singlesidebar .top_news.news_teil .news_sidbar_wrapper .meta_info{
	position: absolute;
    bottom: 8px;
    left: 80px;
    width: 145px;
}
.singlesidebar .top_news.news_teil .news_sidbar_wrapper .meta_info span{
	font-size: 12px; 
    color: #000000; 
	position: relative; 
	right: 0px;
	top: 0px;
}

.singlesidebar .top_news.news_teil .news_sidbar_wrapper .meta_info i{
 padding-right: 3px;
}

.singlesidebar .top_news.news_teil .news_sidbar_wrapper .meta_info .comments{
	float: right;
	background: none;
	width: auto;
	height: auto;
	text-align: right;
	}
	
	
	
.singlesidebar .top_news.news_teil .highlights_sidbar_wrapper{
	width: 283px;
	height: 125px;
	position: relative;
	margin-bottom: 15px;
}

.singlesidebar .top_news.news_teil .highlights_sidbar_wrapper .thumb_pic{
	width: 283px;
	height: 125px;
	z-index:1;
}

.singlesidebar .top_news.news_teil .highlights_sidbar_wrapper .info_block{
	background-color: rgba(0,0,0,0.7);
	width: 273px;
	height: 50px;
	position: absolute;
	bottom: 0px;
}
	
	
.singlesidebar .top_news.news_teil .highlights_sidbar_wrapper .info_block{
    color: #fff;
    font-size:12px;
    padding: 5px;
}

.singlesidebar .top_news.news_teil .highlights_sidbar_wrapper .info_block .title{
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    
}

.singlesidebar .top_news.news_teil .guide_test_sidebar_more{
    background-color: #2E437A;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    height: 29px;
    margin-bottom: 15px;
    text-align: center;
    margin-top: -10px;
}

.singlesidebar .top_news.news_teil .guide_test_sidebar_more a{
    color: #fff;
    line-height: 28px;
    text-align: center;
}




.content_entry p.top_tags .tag a, .content_entry p.top_tags .cat_list a{
	background-color: #666;
	padding: 0px 5px;
	border-radius: 0px;
	color: #fff;
	margin-right: 5px;
	display: inline-block;
	margin-bottom: 6px;
}

.content_entry p.top_tags .tag a:hover,.content_entry p.top_tags .cat_list a:hover{
	background-color: #2E437A;
	text-decoration: none;
}

.content_entry p.top_tags .label{
	background-color: #2E437A;
	padding: 0px 5px;
	border-radius: 0px;
	color: #fff;
	margin-right: 5px;
	display: inline-block;
	margin-bottom: 6px;
	text-decoration: none;
	
}

.next_last_box{
 width: 100%; 

}

.next_last_box a{
    font-size: 16px;
    font-weight: bold;
}

.next_last_box .prev_box{
width: 250px;
float:left;
 margin-bottom: 20px;
}

.next_last_box .next_box{
width: 250px;
float:right;
 margin-bottom: 20px;
}

.next_last_box .prev_box .left_arrow{
    display: block;
    float: left;
    height: 55px;
    margin-right: 10px;
}

.next_last_box .next_box .right_arrow{
    display: block;
    float: right;
    height: 55px;
    margin-left: 10px;
}
	
.news_head {
	height:15px;
	font-weight:bold;
	margin-bottom:7px;
	font-size:14px;
    padding-bottom: 6px;
	}
	
.news_head.review_head {
	font-size:11px;
	}
	
.news_head.letzte_head {
	font-size:11px;
	margin-bottom:0px;
	height:14px;
	}

.news_head ul {
	}
	
.news_head ul li {
	float: left;
	background:url(../img/top_news_brdr.jpg) no-repeat center right;
	}
	
.news_head ul li.no_sepp {
	background:none;
	}
	
.news_head ul li img {
	position:relative;
	top:1px;
	}
	
.news_head ul li.comment {
	background:url(../img/comment_bg.png) no-repeat left top;
	width:15px;
	height:14px;
	text-align:center;
	font-size:9px;
	float:right;
}
	
.news_head ul li.comment2 {
  float:right;
	}
	
.news_head ul li.comment3 {
	float:right;
	}
	
.news_head ul li.comment4 {
	float:right;
	}
	
.news_head ul li.comment5 {
	float:right;
	}
	
.news_head ul li a {
	color:#000;
	text-decoration:none;
	margin:0 8px;
	}
	
.news_banner {
	width:265px;
	height:120px;
	position:relative;
	border:3px solid #FFF;
	margin-top:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	-moz-box-shadow:0px 0px 6px #888888;
	-webkit-box-shadow:0px 0px 6px #888888;
	box-shadow:0px 0px 6px #888888;
    behavior:url(PIE.htc);
	}
	
	
	
.news_trns_bg {
	position:absolute;
	bottom:0px;
	left:0px;
	background:url(../img/top_news_trans_bg.png) repeat left top;
	width:259px;
/*	height:55px;*/
	overflow:hidden;
	line-height:25px;
	font-size:14px;
	color:#FFF;
	padding:0 0 0 6px;
    font-family: verdana;
	}
	
.news_trns_bg a, .news_trns_bg a:hover, .news_trns_bg a:visited, .news_trns_bg a:link {

	color:#FFF;

	}

.top_news_scrool_container {
	background-color:#E5E5E5;
	height: 260px; 
	overflow: hidden; 
}	

.news_banner_txt, .game_settings {
	/*background:url(../img/btm_brdr.jpg) repeat-x bottom left; */
	font-size:12px;
/*	font-weight:bold; */
	line-height:18px;
    padding: 5px 10px 5px 3px;
	margin-bottom:5px;
	}
	
.dragon {
	padding:0 5px;
	}
	
.dragon h4 {
	font-size:19px;
	color:#000;
	font-weight:normal;
	margin-bottom:4px;
	}
	
.dragon h4 a {
	text-decoration:none;
	color:#000;
	}
	
.dragon p {
	line-height:16px;
	}
	
.content_right {
	width:727px;
	float:right;
	padding-left: 6px;
	}
	
.right_top_banner {
	width:728px;
	height:90px;
	margin-left:0px;
	margin-bottom:26px;
	}

.right_skyscraper_banner {
	margin-left: 737px;
    margin-top: -116px;
	width:160px;
	height:600px;
	}
	
.slider_area {
	width:728px;
	height:275px;
	}
	
.slider_pic {
	width:628px;
	height:344px;
	float:left;
	position:relative;
	}
	
.slider_txt {
	background:url(../img/slider_trans_bg.png) repeat left top;
	width:606px;
	height:80px;
	position:absolute;
	bottom:0px;
	left:0px;
	padding:5px 15px 0 7px;
	font-size:11px;
	color:#1d1e1f;
	}
	
.slider_txt p {
	line-height:15px;
	}
	
.slider_txt p strong {
	font-weight:bold;
	}
	
.slider_thumb {
	width:100px;
	float:left;
	border-top:1px solid #d6d6d6;
	}
	
.slider_thumb a {
	background:url(../img/slider_thumb_bg.jpg) no-repeat left top;
	width:100px;
	height:76px;
	display:block;
	text-align:center;
	padding:10px 0 0 0;
	}
	
.slider_thumb a:hover {
	background:#FFF;
	}
	
.content_entry .infotext {
  font-weight:bold;
  display: inline-block;
  line-height: 23px;

}
	
.beispiel_area {
	}
	
.beispiel_area h4, .beispiel_area h1.leiste {
	background:url(../img/right_head_bg.png) no-repeat left top;
	width:716px;
	height:43px;
	line-height:43px;
	font-size:23px;
	font-weight:bold;
	padding:0 0 0 13px;
	margin-bottom:7px;
	color:#000;
}
	
.home_left {
	width:282px;
	float:left;
	margin-right:20px;
	}

.artikel_first{
	float:left;
	position: relative;
}
	
.artikel_first img {
	border: 10px solid #fff;
	float:left;
	margin:0 14px 0 0;
	border-top-width: 0px;
	
}

.artikel_meta_desc{
	float: right;
    width: 516px;
    margin-bottom: 25px;
    height: 183px;
    position: relative;
    padding-top: 2px;
}

.info_devider{
    width: 10px;
    display: inline-block;
    height: 1px;
}

.info_and_more{
	position: absolute;
    width: 516px;
    bottom: 0;
}

.notice_inpic_archive{
	position: absolute;
    width: 150px;
    height: 32px;
    background-color: #2E437A;
    color: #fff;
    text-align: center;
    line-height: 31px;
    font-weight: bold;
    bottom: -25px;
    left: 10px;
}

a.moretag, a.moretag:link, a.moretag:visited{
	width: 84px;
    height: 21px;
    background-color: #666;
    display: inline-block;
    color: #fff;
    padding: 5px 15px;
    font-weight: bold;
    float: right;
    font-size: 15px
}

a.moretag:hover{
background-color: #2E437A;
	text-decoration: none;
}
	
.gewinnpiel_box {
	background:#f5f4f4;
	border:1px solid #efefef;
	padding:4px 7px 9px 7px;
	margin-bottom:15px;
	min-height:210px;
	}
        	
.gewin {
	padding:5px 0 0 0;
	}
	
.gewin img {
	border:6px solid #FFF;
	float:left;
	margin:0 14px 0 0;
	}

.gewin_box_gametitel {
	color: #06406D;
        font-size:14px;
	font-weight: bold;
        }
	
.gewin h2 {
	font-size:12px;
	color:#000;
	}
	
.bio_wares {
	font-size:12px;
        color: #06406D;
        font-weight:bold;
	padding:0 0 0 5px;
	height:50px;	
	overflow:hidden;
	}
	
.bio_wares .inversed{
        color: #000000;
        font-weight:normal;
}

.bio_wares img {
	float:right;
	margin:0 0 0 3px;
	}
	
.bio_wares p {
	line-height:16px;
	}
	
.bio_wares a:hover {
text-decoration:none;
}	

.bio_wares a:hover p .post_type {
text-decoration:underline;
}
	
.bio_wares p a {
	color:#000;
	font-weight:normal;
	text-decoration:none;
	}
	
.bio_wares p .gamename {
	color: #06406D;
	font-weight:bold;
	text-decoration:none;
	}
	
.bio_wares p .post_type {
	color: #000;
	font-weight:normal;
	text-decoration:none;
	}
	
.bio_wares p .post_date {
	color: #000;
	font-weight:normal;
	text-decoration:none;
	}			
	
.bio_wares p.inversed a {
	font-size:12px;
	font-weight:bold;
	color:#06406D;
	text-decoration:none;
	}

.bio_wares p.inversed a.normal {
	font-weight:normal;
	color:#000;
	}

.letzte_box {
	font-size:11px;
	padding:0 5px 0 0;
    height: 86px;
    overflow: hidden;	
}
	
.letzte_box img {
	border:1px solid #dfdfdf;
	float:left;
	margin:0 8px 0 0;
	}
	
.letzte_box p {
	}
	
.letzte_box p a {
	color:#06406D;
	font-weight:bold;
	text-decoration:none;
	}
	
.right_banner {
	width:120px;
	height:600px;
	float:right;
	position:relative;
	}

.banner_rectangle {
	width:300px;
	height:250px;
	}

.footer {
	margin: 0 auto;
    width: 1034px;
}

	
.footer_logo {
	width:166px;
	float:left;
	padding:10px 0 0 0;
	}
	
.footer_right {
	width:850px;
	float:left;
	}
	
.footer_nav_area {
	padding:0 0 20px 0;
	}
	
.footer_nav_box {
	width:180px;
	float:left;
	}
	
.footer_nav_box.partner {
	width:160px;
	}
	
	
.footer_nav_box h2 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:8px;
	}
	
.footer_nav_box ul {
	}
	
.footer_nav_box ul li {
	font-size:11px;
	background:url(../img/footer_bullet.jpg) no-repeat center left;
	padding:0 0 0 9px;
	margin-bottom:1px;
	}
	
.footer_nav_box ul li a {
	text-decoration:none;
	}
	
.copyright {
	font-size:10px;
	text-align:center;
	}

.copyright a {
	text-decoration:none;
	}
	
.copyright p {
	line-height:13px;
	}

.weitere_Partner {
        background:url(../img/footer_bullet.jpg) no-repeat center left;
	font-size:10px;
	text-align:center;
	}

.weitere_Partner a {
	text-decoration:none;
	}
	
/*single*/

strong {
  font-weight:bold;
}

table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	font-weight: normal;
	text-align: left;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

a img {
	border: 0;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}

h1 {
	font-size: 22px;
	padding-bottom: 8px;
}

h2 {
	font-size: 18px;
	padding-bottom: 12px;
}

h3 {
	font-size: 15px;
	padding-bottom: 12px;
	text-decoration: underline;
}

h4 {
	font-size: 13px;
}

h5,h6 {
	font-size: 12px;
}

pre,code,kbd,samp,tt {
	font: 13px/1.385 "Courier New", Monospace, serif;
}

input,button,select,textarea,option {
	font-family: Helvetica, Arial, serif;
}

blockquote {
  font-style:oblique;
  margin:10px 30px 12px;
  padding-left: 50px;
  background-attachment: scroll, scroll;
  background-clip: border-box, border-box;
  background-color: transparent;
  background-image: url("../img/quote.gif"), url("../img/quote2.gif");
  background-origin: padding-box, padding-box;
  background-position: left top, right bottom;
  background-repeat: no-repeat;
  background-size: auto auto, auto auto;
  padding-right: 50px;
}

#content blockquote p {
        font-family: verdana;
	font-size:12px;
}

em {
  font-style: italic;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: none repeat scroll 0 0 #E5E5E5;
    margin-bottom: 1.625em;
    max-width: 96%;
    padding: 9px 9px 0px;
}

.wp-caption.alignright {
    margin-left: 8px;
}

.wp-caption img {
    padding: 6px;
}

.wp-caption p.wp-caption-text:before {
    color: #666666;
    content: "-";
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    left: 10px;
    margin-right: 5px;
    position: absolute;
    top: 7px;
}

.wp-caption p.wp-caption-text {
    margin-bottom: 0.6em;
    padding: 10px 0 5px 40px;
    position: relative;
    font-size: 12px;
    font-weight: bold;
    color: #666666;
}


/* Links */

.content_entry #content a:link, .content_entry   #content a:visited, .page_links a:link {
  color:#0000CC;
} 

a:link, 
a:visited {
	color: #333;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 a,h2 a,h3 a,h4 a, h5 a, h6 a {
	text-decoration: none;
}

h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover {
	text-decoration: underline;
}

/* Input Form & TextArea */
input, textarea {
	border-color: #ccc #efefef #efefef #ccc;
	border-width: 1px;
	border-style: solid;
	color: #777;
	padding: 6px;
}

input:focus {
	background: #ffffff;
}

	
.content_entry  {
  float:left;
  width:700px;
  padding: 0 10px;
}

.content_entry p {
  line-height: 21px;
  padding-bottom: 12px;
  font-family: verdana;
  font-size: 13px;
  text-align: justify;
}

.content_entry .heading {
	/* font-size:21px;
	*   padding-bottom:0px; */
	font-size: 20px;
    line-height: 31px;
    padding-bottom:2px;
    
	font-weight:bold;
  
	color:#000;
}

.content_entry .subheading {
  padding-bottom:6px;

}

.content_entry ul,.content_entry ol {
	margin: 10px 0 10px 20px;
}

.content_entry ol {
	list-style-type: decimal;
}

.content_entry ul {
	list-style-type: square;
}

.content_entry ul ul, .content_entry ul ol, .content_entry ol ol, .content_entry ol ul {
	margin: 0 0 0 20px;
}

.content_entry li {
	padding-bottom: 5px;
	line-height:18px;
}

.autorbox {
  margin: 10px 0;
  width: 100%;
  height:auto;
  background-color:#f5f4f4;
  padding: 10px;
  box-sizing: border-box;
}

.autorbox .autor_topbox{
	height: 25px;
}

.autorbox .autortext {
  float:right;
  width:500px;
}

.autorbox .autorname {
  position:relative;
  display: inline-block;
}

.autorbox .autor_bottombox{
	border-top: 1px solid #ddd;
    padding-top: 10px;
}

.autorbox .autoralleartikel {
  font-style:italic;
  position:relative;
  text-align:right;
  display: inline-block;
  float: right;
}

.autorbox .autorimage {
  width:80px;
  height:80px;
  float:left;
  margin: 0 10px 0 0;
}

.autorbox .autorbeschreibung {
 
}

.comment-author img  {
  float:left;
  margin-right: 10px;
}

/* Tabs */

#tabs,#tabs-2{position: absolute;top: 146px;float:left;width:100%;font-size:13px;font-family:Verdana,Arial,Helvetica,sans-serif;line-height:24px;font-weight:700;margin:0;padding:0; padding-left:8px;}
a.tab{text-decoration:none;display:inline-block;border-top-left-radius:4px;-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;border-top-right-radius:4px;-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;background:transparent;font-weight:700;cursor:pointer;color:#fff;margin:0 8px 0 0;padding:0px 18px;background: #25346b}
a.tab:hover{background:#d8d8d8;color:#404040;}
a.tab-active,a.tab-active:hover{text-decoration:none;display:inline-block;border-top-left-radius:4px;-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;border-top-right-radius:4px;-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;font-weight:700;cursor:pointer;background:#d8d8d8;color:#000;font-size:15px;margin:0 8px 0 0;padding:0px 25px;}
/* a.tab-active:hover{text-decoration:underline;} */

#spiel_info {
/*   background: url("../img/pfeil.png") no-repeat scroll 10px 15px #F5F4F4; */
  margin-bottom:20px;
  font-family: 'Myriad Pro', Arial;
}

#spielinhalt {
  padding:10px 10px 5px 40px;
}

#spielinhalt h2 {
  font-size: 28px;
}

#spielinhalt h3 {
  font-size: 14px;
  font-weight:normal;
}

#spielinhalt p {
  font-size: 16px;
  margin-top:10px;
}


.pagelink{
    text-align: center;
}

.pagelink .pagigantionmw{
    
}

.pagelink .pagigantionmw .pagigantionelement{
background-color: #2E437A;
        padding: 5px 10px;
    color: #fff;
    margin-right: 5px;
    display: inline-block;
    margin-bottom: 6px;
        font-size: 19px;
            font-weight: bold;
}

.pagelink .pagigantionmw a .pagigantionelement{
background-color: #666 ;
}

.pagelink .pagigantionmw a:hover .pagigantionelement{
    background-color: #2E437A;
    text-decoration: none;
}

.aehnliche_artikel {
  background: #f5f4f4;

}
.post-right-1 {
position: absolute;
  
      color: #fff;
    font-size: 12px;
    padding: 5px;
    
        background-color: rgba(0,0,0,0.7);
    width: 273px;
    height: 50px;
    position: absolute;
    bottom: 0px;
}

.post-right-2 {
  float:right;
}

.post_similar{
    width: 283px;
    height: 125px;
    position: relative;
    margin-bottom: 15px;
}

.post_similar.right{
	float: right;
}

.post_similar .post-image {
  float:left;
  width:130px;
}

.yarpp-related .post_similar h3{
text-transform: none !important; 
text-decoration: inherit;
}

/* Rating */
#reviewbox {
  margin-bottom:10px;
}

.rating  {
  margin-right: 25px;
  width: 255px;
  float:left;
  margin-bottom:10px;
}

.rating .ratingBG {
  background:#ccc;
  width: 210px;
  float:left;
}

.rating .ratingBar {
  background-image: url("../img/bar.jpg");
}

.rating .wertung {
  float:right;
  margin-left:10px;
}

.fazit .fazit_plus {
  color: #0b7815;
}

.fazit .fazit_minus {
  color: #c54635;
}

.fazit .gesamt {
  float:right;
  width:60px;
  background: #686868;
  padding:15px;
  margin-left: 10px;
  text-align:center;
  -moz-border-radius:10px; /* Firefox */
  -webkit-border-radius:10px; /* Safari, Chrome */
  -khtml-border-radius:10px; /* Konqueror */
  border-radius:10px; /* CSS3 */
}

.fazit .gesamt span {
  font-size:24px;
  color: #fff;


}

/* Alternativ Review */

.fazit .gesamt2 {
  float:right;
  font-size:21px; 
  height: 170px;
  width: 110px; 
}

.fazit #award-gold {
  background: url("images/award-gold.png") no-repeat;
}

.fazit .gesamt2 .ergebnis {
  font-weight:bold;
  position: relative;
  left: 42px;
  top: 10px;
}

.fazit .gesamt2 .ergebnis2 {
  font-weight:bold;
  
  position: relative;
  left: 16px;
  top: 35px;
}

.post_similar {
 
  float:left;
  background:none;
}

.post_oben {
  font-style:italic;
  color:#808080;
}

.post_excerpt {
  clear:both;
}

#like-button {
  float:right;
  width:300px;
}

#comments .navigation {height: 20px;}




	#featured{ 

		width:470px; 

		padding-right:250px; 

		position:relative; 

	

		height:250px; 

		

		overflow:hidden;

		margin:0; 

	}

	

	#featured p{ padding: 0;margin: 0;		}

	#featured ul li{list-style: none;}



	#featured ul.ui-tabs-nav{ 

		position:absolute; 

		top:0px; left:470px; 

		list-style:none; 

		padding:0; margin:0; 

		width:250px; 

	}

	#featured ul.ui-tabs-nav li{ 

		padding:0px 0; padding-left:13px;  

		font-size:12px; 

		color:#666; 

	}

	#featured ul.ui-tabs-nav li img{ 

		float:left; margin:2px 5px; 

		background:#fff; 

		width:80px;

		height:50px;

		padding:2px; 

		border:1px solid #eee;

	}

	#featured ul.ui-tabs-nav li span{ 

		font-size: 11px; 

		font-family: Verdana, Arial, Helvetica, sans-serif;

		line-height:18px; 

	}

	#featured li.ui-tabs-nav-item a{ 

		display:block; 

		height:63px;

		padding-right:3px; 

		color:#333;  

		background:#E5E5E5; 

		line-height:20px;

		text-decoration:none;
		overflow:hidden;

	}
	#featured li.ui-tabs-nav-item.alternativ_slide a{
	 background:#F5F4F4
	}



	#featured li.ui-tabs-selected{ 

		background:url('images/selected-item.png') top left no-repeat;  

	}

	#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 

		background:#29386f; 
		color:#fff;
		

	}

	#featured .ui-tabs-panel{ 

		width:470px; 

		height:250px; 

		background:#999; position:relative;

		z-index:100;

	}

	#featured .ui-tabs-panel .info{ 

		position:absolute; 

		width:470px;

		top:180px; 

		left:0; 

		height:70px; 

		overflow:hidden;

		background: url('images/transparent-bg.png'); 

		z-index:99999;

	}

	#featured .info h2{ 

		font-size: 18px; 

		font-family: Georgia, 'Times New Roman', Times, serif; 

		color:#fff; padding:5px; margin:0;

		overflow:hidden; 

	}

	#featured .info p{ 

	

		margin:0 5px; 

		font-family: Verdana, Arial, Helvetica, sans-serif; 

		font-size: 11px; 

		line-height:15px; color:#f0f0f0;

	}

	#featured .info a{ 

		text-decoration:none; 

		color:#fff; 

	}

	#featured .ui-tabs-hide{ 

		display:none; 

	}

.row-1{float:left;background:#e2e2e2;padding:5px;width:100%}
.row-2{float:left;background:#f7f7f7;padding:5px;width:100%}
.col-title{float:left;width:50%;border-right:1px solid gray;}
.col-genre{float:left;width:28%;text-align:center;border-right:1px solid gray;}
.col-posted{float:left;width:20%;text-align:center;padding-left:6px;}

.wp-pagenavi {padding-top:15px;}
#revieworder2 {float:right; margin-left:10px;}
#revieworder {float:right; margin-left:10px;}

/* Comments */

#comments .commentlist {
  margin:0;
}

#comments .commentlist li {
  list-style:none;
}

#comments .commentlist li.comment {
  padding:10px;
  background: #f5f4f4;
  margin-bottom: 15px;
}

#comments .commentlist .comment-author {
  font-weight:bold;
  font-size: 15px;
}

#comments .commentlist p {
 
  clear:both;
}

.comment-meta {
  margin-top:5px;
}

#respond {
  background: #f5f4f4;

  padding:10px;
}

#respond .left_comment input {
  float:right;
}

#respond .left_comment  {
  float:left;
  width:250px;
}

#respond .left_comment p  {
  height:30px;
}

#respond .right_comment  {
  float:right;
  width:290px;
}

#respond h3#reply-title {
   color:#25346b;
   margin-bottom:15px;
}

#respond textarea#comment {
width:270px;
height: 100px;
}

.user_logged_in  #respond .right_comment  {
  width:100%;
}

.user_logged_in #respond textarea#comment {
  height:100px;
  width:500px;
}  

input#submit {
  background: #212f58;
  color: #fff;
  border: 2px solid #fff;
  border-radius:10px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {

}

/* Teamseite */

.team {
  width:556px;
  border: 1px solid #ccc;
  background: #eee;
  clear:both;
  padding:15px;
}
.team_rubrik {
  border: 1px solid #ccc;
  padding-bottom: 10px;
  padding-left: 10px;
  margin-bottom: 10px;
}

.team_autor {
  padding: 10px;
  width:260px;
  margin-right:5px;
  float:left;
}

.team_autor:hover {
  background: #eee;
}

.team_autor .autor_bild {
  float:left;
  width:100px;
}

.team_autor .autor_text {
  float:right;
  width:140px;
}
.social_nav{border-bottom:1px solid #ccc;border-top:1px solid #ccc;height:30px;margin:1px 0 15px;padding:10px 8px;width:100%;clear:both;}
.social_nav .social_plattform a{background:#3b9420;border-radius:3px;color:#fff;margin:0;padding:2px 5px;}
.social_nav .social_plattform a:hover{background:#000;}
.social_items .social{float:left;margin-left:5px;}
.content_entry p.social_text {
  font-size:10px;
  color:red;
  text-align: right;
  line-height: 30px;
}
.social_nav .shariff .orientation-horizontal li{    margin-right: 3.8%; }


.content_entry p.top_tags {
  font-size:12px;
  padding-bottom:12px;
}

/**** neu ****/

.col-system{float:left;width:20%;text-align:center;padding-left:3px;}
.col-comments{float:left;width:20%;text-align:center;padding-left:3px;}
.col-colour {float:left;width:20%;text-align:center;}

.cb-filters input{
	vertical-align: bottom;
}


.jplist .filter input{
	width: 125px;
}

.box {
    float: left;
    width: 100%;
}

.jplist {
    float: left;
    width: 100%;
}
.jplist .jplist-no-results {
    display: none;
}
.jplist .jplist-no-results p {
    padding: 10px 0;
    text-align: center;
}
.jplist .panel {
    background-color: #EEEEEE;
    color: #444444;
    float: left;
    font-family: 'arial';
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    padding: 0 0 10px;
    width: 100%;
    border: 1px solid #BBBBBB;
    padding: 0 5px 10px;
}


.jplist .box_bottom{
    margin-top: 10px;
    padding-top: 10px;
    margin-bottom: 10px;
}

.jplist .panel-top {
    border-radius: 5px 5px 0 0;
}
.jplist .panel-bottom {
    border-radius: 0 0 5px 5px;
}
.jplist .filter {
    float: left;
    margin: 15px 0 0 15px;
}

.jplist-sort-div {
    float: left;
    margin: 15px 0 0 15px;
}

.jplist .filter input {
    border: 1px solid #AAAAAA;
    border-radius: 3px 3px 3px 3px;
    display: block;
    float: left;
    height: 14px;
    margin: 0 10px 0 0;
    width: 130px;
}
.jplist .search-title {
    float: left;
    margin-left: 10px;
}
.jplist .filter-btn {
    background-color: #1E87AA;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    margin: 0 0 0 5px;
    padding: 1px 5px;
    text-decoration: none;
}
.jplist .pagingprev, .jplist .pagingmid, .jplist .pagingnext {
    float: left;
}
.jplist .paging {
    float: left;
    margin: 0 10px 0 15px;
}
.jplist .paging span {
    color: #1E87AA;
    cursor: pointer;
    margin: 0 5px 0 0;
}
.jplist .paging span.current {
    color: #F29326;
    font-weight: bold;
}
.jplist .paging-results {
    float: left;
    margin: 0 0 0 15px;
}
.jplist .drop-down {
    border: 1px solid #CCCCCC;
    float: left;
    height: 16px;
    margin: 0 10px 0 0;
    width: 130px;
}
.jplist .drop-down .panel {
    background: url("../img/down-arrow.jpg") no-repeat scroll right top #FFFFFF;
    cursor: pointer;
    float: left;
    height: 16px;
    line-height: 16px;
    margin: 0;
    overflow: hidden;
    padding: 0 0 0 5px;
    width: 125px;
}
.jplist .drop-down ul {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 0 0 3px 3px;
    display: none;
    left: -1px;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    top: 0;
    width: 129px;
    z-index: 1000;
}
.jplist .drop-down ul li {
    background-color: #FFFFFF;
    cursor: pointer;
    float: left;
    padding: 0 0 0 5px;
    width: 130px;
}
.jplist .drop-down ul li:hover {
    background-color: blue;
    color: #FFFFFF;
}
.jplist .hidden {
    display: none;
}

.item {
    border-collapse: collapse;
    color: #444444;
    font-size: 11px;
    background-color: #c1c2c4;
    background-image: url("../img/gradient.png");
    background-repeat: repeat-x;
    background-position: top left;
    height: 40px;
}


.content_entry p.title {
     padding-bottom: 2px;
    font-weight: bold;
    color: #06406D;
    font-size: 12px;
}

#leitfaden_liste_container a {
    color: #444444;
}

#leitfaden_liste_container .col-posted {
    width: 70px;
    border-right: 0 solid gray;
    height: 100%;
    text-align: right;
}

#leitfaden_liste_container .col-colour {
    height: 100%;
    margin-right: 3px;
    width: 7px;
}

#leitfaden_liste_container .col-genre {
    width: 350px;
    text-align:left;
    border-right: 0 solid gray;
    height: 100%;	
    text-align: left;
}

#leitfaden_liste_container .col-title {
    width: 70px;
    border-right: 0 solid gray;
    height: 100%;	
    text-align: left;
}

#leitfaden_liste_container .col-system {
    width: 146px;
    border-right: 0 solid gray;
	height: 100%;
    text-align: left;
}

#leitfaden_liste_container .col-comments {
    width: 70px;
    border-right: 0 solid gray;
    height: 100%;	
    text-align: left;
}

.cb {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    float: left;
    margin: 4px 5px 0 0;
    padding: 0 10px 0 5px;
}


.cb-filters {
    font-size: 11px;
}

.cb-filters {
    clear: both;
    float: left;
    margin: 8px 0 0 15px;
    width: 500px;
}

.col-posted p.comments{
    color: #000000;
    right: 2px;
    background:url(../img/comment_bg.png) no-repeat left top;
    width:15px;
    height:14px;
    text-align:center;
    font-size:9px;
    float:right;
    line-height: 12px;
}

.content_entry p.posted_date {
    padding-bottom: 4px;
}

.range-slider{
	float: right;	
	line-height: 13px;
    	margin: 23px 0 0;
}

.range-slider .value{
	float: left;
	margin: 0px 10px;
}

.range-slider .ui-slider{
	float: left;
	width: 110px;
}

.ui-draggable .ui-dialog-titlebar {
    cursor: move;
}
.ui-slider {
    position: relative;
    text-align: left;
}
.ui-slider .ui-slider-handle {
    cursor: default;
    height: 1.2em;
    position: absolute;
    width: 1.2em;
    z-index: 2;
}
.ui-slider .ui-slider-range {
    background-position: 0 0;
    border: 0 none;
    display: block;
    font-size: 0.7em;
    position: absolute;
    z-index: 1;
}
.ui-slider-horizontal {
    height: 0.8em;
}
.ui-slider-horizontal .ui-slider-handle {
    margin-left: -0.6em;
    top: -0.3em;
}
.ui-slider-horizontal .ui-slider-range {
    height: 100%;
    top: 0;
}
.ui-slider-horizontal .ui-slider-range-min {
    left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
    right: 0;
}
.ui-slider-vertical {
    height: 100px;
    width: 0.8em;
}
.ui-slider-vertical .ui-slider-handle {
    left: -0.3em;
    margin-bottom: -0.6em;
    margin-left: 0;
}
.ui-slider-vertical .ui-slider-range {
    left: 0;
    width: 100%;
}
.ui-slider-vertical .ui-slider-range-min {
    bottom: 0;
}
.ui-slider-vertical .ui-slider-range-max {
    top: 0;
}			

.snowflake {

position: fixed;
color: #FFFFFF;

} 

.content_entry img.ngg-center{
padding-bottom: 20px;
}


.beispiel_area .seoqueries-terms h4{
    background: initial;
    width: initial;
    height: initial;
    line-height: initial;
    font-size: initial;
    font-weight: initial;
    padding: initial;
    margin-bottom: initial;
    color: initial;
}

.naMediaAd_WIDE_SKYSCRAPER {
    height: auto;
	width: auto;
	position:relative;
}
/*
.naMediaAd_WIDE_SKYSCRAPER {
    height: 600px;
    margin-left: 1080px;
    margin-top: -247px;
    position: fixed;
    width: 160px;
} 
*/
/*==== Author Page ===*/
	
	#omc-author-page-image {float:left; margin:4px 24px 8px 0px; width:119px;}
	
		#omc-author-page-image img {width:100%;}
	
	#omc-author-page {padding: 4% 4% 0% 4%; width: 88%; background: #333; margin-bottom: 40px; border: 7px solid #EEE;}
	
			#omc-author-page h1 { color:#FFF; padding-bottom:0px; margin-bottom:4px; margin-top:0px;}
			
			#omc-author-page p {color:#aaa; margin-bottom:0px;}
			
			
			.skyscraper_div {display:  none; position:fixed; top: 200px; right: 100px; z-index: -1;}
			
body{padding:0}
#wrapper{background-color: transparent}
.header{background-color: #fff;position: relative;margin-bottom: 0;padding-bottom: 12px;}
.header{position: relative}
.skyscraper_div_top{margin-left: 306px; background-color: #000;}
.skyscraper_div_wide{position: absolute;top: -90px;right: -160px;z-index: 1; width: 160px; height: 600px}
/* .grey_nav ul li:last-child{background: none} */
.entertainweb_img{float: right;height: 39px;padding-top: 6px;}

.social_items{width: 500px;}






/*
@media (min-width: 600px) and (max-width: 1020px){
#wrapper{width: 600px}
.skyscraper_div_top,.content_right #container,.right_top_banner{margin-left: 0px;width: 590px; overflow: hidden}   
.skyscraper_div_wide{display: none}   
.logo{padding-left: 0px; float: none;   width: 586px;}  
.logo img{width: 590px; width: 580px}
.social_icons{width: 100%;float: none; padding-top: 6px}
.social_icons a{display: inline-block; padding-right: 10px;}
.grey_nav{width: 580px}
.grey_nav ul li a{padding: 0 13px;}
.grey_nav ul ul,.nav ul ul{display: none}
.nav ul{padding: 0}
.nav{width: 580px; height: 80px; background-repeat: repeat}
.nav ul li{float: none}
.header{height: 278px;}
.header_bottom{  padding-left: 0px;  padding-right: 10px; padding-right: 0px; width: 578px}
.header_bottom .search{float: none; position: absolute;top: 131px; right: 10px; margin-top: 2px}
.content{  padding: 0 2px 30px 2px; width: 590px}
.content_right,.slider_area{width: 590px}
#featured{width: 340px;padding-right: 130px;}
.beispiel_area h4, .beispiel_area h1.leiste{width: 570px}
.home_left{margin-right: 5px}
.home_left:last-child{margin-left: 0}
.top_news.news_teil{display: none}
.right_banner{display: none}

.footer{  width: 600px;}
.footer_right{width: 530px}

.autorbox{width: 579px}
.autorbox .autortext{width: 475px}
.content_right #container a{width: 590px!important; overflow: hidden}
.social_nav{padding-right: 0px}
.content_entry{padding-right: 0px}

.jplist .panel{padding: 0; padding-bottom: 10px}
.row-2,.row-1{padding: 0;}
#leitfaden_liste_container .col-genre{width: 320px}
.item{height: 45px}

.header_bottom .search_block{border: 1px solid #bebebe}
.header_bottom .search_field{width: 163px}
.header_bottom .search_btn{border-right: 1px solid #bebebe;}
}
*/

.mobile_only{display: none}
.desktop_only{display:block}
right_top_banner{display:none;}
.billad{text-align: center; background-color: #fff; padding-bottom: 10px}
 
@media (max-width: 1020px) {
.mobile_only{display: block}
.desktop_only{display:none}

#wrapper{width: 360px}
.skyscraper_div_top,.content_right #container,.right_top_banner{margin-left: 0px;width: 350px; overflow: hidden}   
.skyscraper_div_wide{display: none}   
.logo{padding-left: 0px; float: none;   width: 360px;}  
.logo img{ width: 350px}
.social_icons{width: 100%;float: none;}
.social_icons a{display: inline-block; padding-right: 10px}
.grey_nav{width: 350px; height: 69px;background-repeat: repeat}
.grey_nav ul li a{padding: 0 6px;}
.grey_nav ul ul,.nav ul ul{display: none}
.nav ul{padding: 0}
.nav{width: 350px; height: 118px; background-repeat: repeat;}
.nav ul li{float: none}
.header{height: 328px;padding-left: 0px; padding-right: 5px; padding-left: 5px; width: 350px;}
.header_bottom{  padding-left: 0px;  padding-right: 5px;  height: 70px;}
.header_bottom .search{float: none; position: absolute;top: 90px; right: 10px; }
.content{  padding: 0 5px 30px 5px; width: 350px}
.content_right,.slider_area{width: 350px}
#featured{width: 340px;padding-right: 0px;}
#featured img{width: 350px!important; height: 186px!important}
#featured .ui-tabs-panel,#featured .ui-tabs-panel .info{width: 350px}
.beispiel_area h4, .beispiel_area h1.leiste{width: 338px}
.home_left{margin-right: 5px}
.home_left:last-child{margin-left: 0}
.top_news.news_teil:{display: none}
.right_banner{display: none}

.news_banner{ height: 151px; width: 333px; }
.news_banner img{ width: 333px;height: 151px; }
.news_trns_bg{width: 327px;}

.footer{  width: 344px;}
.footer_right{width: 300px}

.autorbox{width: 340px; height: 190px; background: none}
.autorbox .autorimage{display: none}
.autorbox .autortext{width: 330px}
.autorbox .autoralleartikel{right: 0;width: 180px}
.content_right #container a{width: 350px!important; overflow: hidden}
.social_nav{padding-right: 0px}
.content_entry{padding-right: 5px; padding-left: 5px;width: 335px;}      
.content_entry img,.content_entry iframe{max-width: 335px!important}
.post_similar{width: 100%}

.cb-filters{width: 325px; margin-left: 10px}
.jplist .panel{padding: 0; padding-bottom: 10px}
.row-2,.row-1{padding: 0;}
#leitfaden_liste_container .col-genre{width: 170px; padding-left: 2px}
#leitfaden_liste_container .col-system{width: 67px}
.item{height: 73px; background: #e2e2e2; height: auto}
.content_entry p.title{line-height: 19px}
#leitfaden_liste_container a{line-height: 17px}
.content_entry p{text-align: left}
#leitfaden_liste_container .col-colour{display: none}
.col-posted{float: right}


.header_bottom .search_block{border: 1px solid #bebebe}
.header_bottom .search_field{width: 163px}
.header_bottom .search_btn{border-right: 1px solid #bebebe;}
.header_top{height: 140px}


#content p iframe{padding-bottom:35px}

.content_left{width: 100%}
.top_news {width: 100%;}
.home_left{width: 100%;}

.content_left{display: none}
.home .content_left{display: block}

#tabs, #tabs-2{
    padding-left: 0px;
}
a.tab-active, a.tab-active:hover{
    font-size: 13px;
    margin: 0 4px 0 0;
    padding: 0px 6px;
}
a.tab{
    margin: 0 4px 0 0;
    padding: 0px 6px;
}
.artikel_meta_desc{
	float: right;
    width: 100%;
}

}
